# noVNC

noVNC encountered an error:

# no
VNC

Power
Clipboard

Edit clipboard content in the textarea below.

Settings

- Shared mode
- View only

- Clip to window
- Scaling mode:

- Advanced
  - Quality:
  - Compression level:

  - Repeater ID:
  - WebSocket
    - Encrypt
    - Host:
    - Port:
    - Path:

  - Automatic reconnect
  - Reconnect delay (ms):

  - Show dot when no cursor

  - Logging:

- Version:

noVNC

Server identity
The server has provided the following identifying information:
Fingerprint:
Please verify that the information is correct and press "Approve". Otherwise press "Reject".
Credentials
Username:
Password: